Subject: Re: Job | Tech Support Remote Screening
From: VIPIN KUMAR <[email-masked]>
To: [email-masked]
Date: Tue, 9 Feb 2021 15:39:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9855 Applicants

View All

VIPIN KUMAR
Technical executive with 4+ years of experience assisting clients in solving technical issues related Access Management, I Time, and providing business support. Highly organized, self-motivated, and proficient with computers. Seeking a opportunity where I can apply my experience and efficiently contribute to the company’s growth.

Shortlist

Reject

Current Designation Technical Executive
Current Company HCL Technologies Ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR
Education
BCA
AEH College Noida
Key Skills
ms outlook, excel, ms office, powerpoint, access management, auditing, identity access management, ip camera, camera, audit compliance, R&C, Siemens, Client Servicing, CCTV, FAS, PA System, Bms, Fire Alarm System, Access System, Bms System, Access Control, I TIME Portals

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem